/* Mettez ici vos styles */
/* Attention ! Toutes les dimensions sont en EM actuellement donc tout changement
de font-size, même minime, peut avoir d'énormes répercussions. */


/* NIVEAUX DE TITRE */


h4 {font-size: 1.15em; line-height: 1.25em;}
.w3-level-1 h1{font-family: "Museo Slab W01_300",sans-serif !important;}
.h2-rouge {line-height: 1.25em !important; margin-bottom: 1.6em !important; font-size: 30px !important; color: #BC1741 !important; font-family: "Museo Slab W01_100", sans-serif !important;}
.h2-slab-grey-1989{font-size: 1.777em !important; color: #656565 !important; font-family: "Museo Slab W01_500", sans-serif !important;}
.style-h3-1989{font-size: 1.777em !important; color: #656565 !important; font-family: "Museo Slab W01_500", sans-serif !important;}
.w3-social-home-content h2{font-family: "Museo Sans W01_100",sans-serif !important; line-height: 1.5em;}

.w3-list-1 li{line-height: 1.41em;}

.w3-level-1 .w3-header h2{color: #666 !important; font-family: "Museo Slab W01_500", sans-serif !important;}

p.w3-smaller{margin-bottom: 0.7em !important;}
.chiffres-size{font-size: 3em !important;}
.titre-implantations{border-top: 1px solid #DADADA;}

#stage-74 .w3-smallest{line-height: 0.5 !important;}

/* BLOCS */

.paragraphs-item-banner-price {background: #ebf5f4;}
.paragraphs-item-banner-price .group-right .field--name-field-uptitle {font-size: 1.775em; padding: 0em 0.3em 0.5em 0.3em; color: #335f7d;}@
    .paragraphs-item-banner-price .group-right .field--name-field-title p {margin: 0;padding: 0 0.15em 0 0.15em;color: #335f7d;}
.paragraphs-item-column-item .field--name-field-content {font-size: 1em; padding-bottom: 0; margin-bottom: 0.8em;}
.paragraphs-item-columns .field--name-field-columns>.field__items>.field__item {padding: 0 1.25em 1.25em 1.25em;}
/*nav{background-color: rgba(45, 45, 45, 0) !important;}*/

blockquote{line-height: 1.35em; font-size: 1.35em;}
/*blockquote{line-height: 1.35em !important; font-size: 1.35em !important; line-height: 1.25em;}*/
li{margin-bottom: 0.6em;}
.w3-social-home-content .w3-content {padding-left: 0 !important;}

/* FLÈCHES DU CARROUSEL */
.w3-carousel-arrow-left, .w3-carousel-arrow-right {
    width: 5em !important;
    height: 5em !important;
}

.w3-carousel-arrow-left{background-image: url(http://clients.1989.agency/limagrain/css/carrousel/fleche-g-hover.svg) !important;}
.w3-carousel-arrow-right{background-image: url(http://clients.1989.agency/limagrain/css/carrousel/fleche-d-hover.svg) !important;}
.w3-carousel-arrow-left:hover{background-image: url(http://clients.1989.agency/limagrain/css/carrousel/fleche-g.svg) !important;}
.w3-carousel-arrow-right:hover{background-image: url(http://clients.1989.agency/limagrain/css/carrousel/fleche-d.svg) !important;}


/*GRADIENTS REBONDS BAS DE PAGE*/

/*DÉSACTIVATION IMAGES DES RÉSEAUX SOCIAUX*/
.w3-wrap-row-social-home .w3-social-home-img{display: none !important;}


/*CLASS CÉSURES*/
.cesure{
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}


/*AJUSTEMENT SOUS-NAV*/
.w3-subnav li{margin-bottom: 0 !important;}


/*Cellules tableaux marques*/
.table-2cel{width:66.666666% !important;}
.table-1cel{width:33.333333% !important;}



/*Création marges*/
/*
.w3-stage-modif{padding: 5.5em 0;}
.w3-stage-mini-padding{padding:3.5em 0;}
.w3-stage-padding-top-bottom{padding:4em 0;}
.w3-stage-padding, .w3-stage-padding2{padding: 6em 0 !important;}
.w3-stage-padding3{padding-top: 4em !important; padding-bottom: 2em !important;}
.w3-pl10{padding-bottom: 0 !important;}
.w3-pl10-modif{padding-bottom: 0 !important;}
.w3-pl10-activites{padding: 1em 0 !important;}
.w3-social-home-content{padding: 0 0.2em;}
.no-padding-top-1989{padding-top: 0 !important;}
.no-padding-1989{padding: 0 !important;}
.no-padding-bottom{padding-bottom: 0 !important;}
.no-margin-bottom-1989{margin-bottom: 0 !important;}
*/

.w3-stage-modif-padding-3{padding-top: 3em !important;}
.w3-stage-modif-padding-2{padding-top: 2em !important;}
.padding-bottom-1989{padding-bottom: 2.5em;}
.w3-stage-padding-activites{padding: 4em 0 2em 0;}

.margin-titre-home{margin-top: 3em; margin-bottom: 3em;}
.margin-titre-seul{margin: 1em 0 !important;}
.padding-titre-seul{padding: 0.7em 0 !important;}
.marge-bottom-1989 {margin-bottom:1.4em;}
.marge-h2-2cols-1989{margin-bottom:2em;}
.redim-marge-h2-1989{margin-bottom:0.4em !important;}
.titre-bloc-blanc-1989{line-height: 1.15em !important; font-size:1.777em !important; margin-top:0.5em !important;}
.none-background-1989{background:none !important;}
.grande-marge-1989{margin-bottom: 3em !important;}
.grande-marge-top-1989{margin-top: 3em !important;}
.petite-marge-top-1989{margin-top: 1.5em !important;}
.redim-marge-bottom-1989{margin-bottom: 0.35em !important;}
.redim-marge-titre-seul-1989{margin-bottom: 0.1em !important;}
.ajust-top-titre{margin-top: 1em !important;}
.margin-mappe{margin: 1.5em 0 2.7em 0 !important;}
.img-responsive{margin: 0 auto;}
.padding-2cols{padding: 6em 0 1em 0 !important;}
.padding-text-image{padding: 0.3em 0 5em 0;}
.padding-mobile2{padding: 0.5em 0 4em 0 !important;}
.padding-position-lim-coop{padding-top: 4em !important;}


/*Tableau de la page Nos métiers*/
#stage-605 .w3-square {padding: 1.5em 0.7em 1.5em 0.7em !important;}
#stage-605 .w3-square .w3-smaller{line-height: 0.2em !important;}
#stage-605 .w3-wrap-1200{padding-bottom: 4em !important;}

/*Module Nos métiers*/
#stage-604{padding-top: 1.4em !important;}
#stage-604 .w3-job-rd{padding: 1.2em !important;}
#stage-604 .w3-job-ps{padding: 1.2em !important;}
#stage-604 .w3-job-mv{padding: 1.2em !important;}
#stage-604 .w3-job-fs{padding: 1.2em !important;}
#stage-604 .btn-group{margin-bottom: 1.4em !important;}


/*LINE HEIGHT TABLEAU VOTRE CARRIÈRE*/
#stage-685 {line-height: 1.42857143 !important;}

/*Padding Formulaire de contact*/
#stage-266 .w3-stage{padding: 2% !important;}

/*Newsletter*/
#stage-268 .w3-stage{padding: 2% !important;}
#stage-268 button{margin-left: -10px;}


/*Infographie répartitions Hommes Femmes*/
.padding-hf-1989{padding: 2em 0 3em 0 !important;}


/*Couleurs boites*/
.w3-box-adh-4{background-color: #ab273b;}


/*Page Un modèle singulier*/
#stage-22 .row3{margin-top: 0.5em !important;}
#stage-23 .display-cell-2 img.img-responsive{ width: 60% !important;}
.redim-img-singulier{width: 30% !important; height: auto !important;}


/*INTERLIGNAGE DATES PAGE HISTOIRE*/
.w3-category{font-family: "Museo Sans W01_300",sans-serif !important; line-height: 1.42857143;}
#stage-578 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-579 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-580 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-581 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-582 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-583 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-584 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-585 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}
#stage-586 .w3-category{font-size: 0.5em !important; font-family: "Museo Sans W01_300",sans-serif !important;}



/*CARROUSEL PAGE SYSTÈME DÉCISION EFFICACE*/
#stage-725 h2 img{width: 80px !important; margin: 0 0 0.1em 0 !important;}
#stage-725 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-725 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-725 .w3-stage {padding: 0 !important;}

#stage-726 h2 img{width: 26px !important; margin: 0 0 0.1em 0 !important;}
#stage-726 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-726 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-726 .w3-stage {padding: 0 !important;}

#stage-727 h2 img{width: 43px !important; margin: 0 0 0.1em 0 !important;}
#stage-727 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-727 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-727 .w3-stage {padding: 0 !important;}

#stage-729 h2 img{width: 42px !important; margin: 0 0 0.1em 0 !important;}
#stage-729 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-729 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-729 .w3-stage {padding: 0 !important;}

#stage-730 h2 img{width: 44px !important; margin: 0 0 0.1em 0 !important;}
#stage-730 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-730 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-730 .w3-stage {padding: 0 !important;}

#stage-731 h2 img{width: 44px !important; margin: 0 0 0.1em 0 !important;}
#stage-731 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-731 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-731 .w3-stage {padding: 0 !important;}


#stage-slideshow-729 h2 {margin-bottom: 0 !important; font-family: "Museo Sans W01_500",sans-serif !important; font-size: 1.7em !important;}
#stage-slideshow-729 h4 {margin-top: 0.8em !important; margin-bottom: 0.1em !important;}
#stage-slideshow-729 .w3-stage {padding: 0 !important;}
#icone-coop{width: 80px !important; margin: 0 0 0.1em 0 !important;}
#icone-gcultures{width: 26px !important; margin: 0 0 0.1em 0 !important;}
#icone-potagere{width: 43px !important; margin: 0 0 0.1em 0 !important;}
#icone-jardin{width: 42px !important; margin: 0 0 0.1em 0 !important;}
#icone-cereales{width: 44px !important; margin: 0 0 0.1em 0 !important;}
#icone-boulangerie{width: 44px !important; margin: 0 0 0.1em 0 !important;}


/*Régulation des marchés*/
#stage-602 img{padding: 0 7em; margin-bottom: 1em;}
#stage-602 #momagri-logo{padding: 0 !important;}
#stage-609 .w3-stage{padding-top: 5% !important; padding-bottom: 6% !important;}
#stage-485 .w3-stage{padding-top: 0 !important; padding-bottom: 6% !important;}
#stage-612 .w3-stage{padding-bottom: 8% !important;}
#stage-387 .w3-stage{padding-top: 4% !important;}



/*INNOVATION ET ENVIRONNEMENT*/
#stage-84 .w3-stage{padding: 2% 0 !important;}
#stage-542 .w3-pr10{padding-bottom: 0 !important;}
#stage-480 .w3-stage{padding: 2% 0 !important;}
#stage-482 .w3-pr10{padding-bottom: 0 !important;}
#stage-86 .w3-stage-padding{padding-top: 4em 0 !important; padding-bottom: 3em !important;}


/*Chiffres clés*/
#stage-282 figure{margin-bottom: 1em !important;}
#stage-282 .w3-stage-2{padding-bottom: 0 !important;}
#stage-278 .w3-content figure{padding: 0 1.3em !important;}


/*Moyens de la recherche*/
#stage-575 .w3-level-3 h2{margin-bottom: 1em !important;}
#stage-735 .w3-stage-padding{padding-bottom: 2em !important;}
#stage-735 p{margin-bottom: 0 !important;}
#stage-735 img{margin-bottom: 0 !important;}
#stage-601 .w3-bigger{font-size: 1.7em !important; font-family: "Museo Slab W01_500",sans-serif !important; margin-bottom: 2em !important;}
#stage-601 img {padding: 0 1em !important;}

/* Nos activités et marques */
@media (min-width: 768px) {
  #stage-1122 .lg-div-semences {
    border-right: 1px solid #eee;
  }

  #stage-1122 .lg-div-filieres-cerealieres {
    margin-left: -1px;
    border-left: 1px solid #eee;
  }

  #stage-1122 .lg-div-filieres-cerealieres .col-sm-6 .text-center .img-responsive  {

    max-width: 50%;

  }
}

@media (min-width: 1100px) {

  #stage-1122 .lg-div-filieres-cerealieres .col-sm-6 .text-center .img-responsive  {

    max-width: 59%;
    margin-bottom: 16%;
  }
}

@media (min-width: 1200px) {

  #stage-1122 .lg-div-filieres-cerealieres .col-sm-6 .text-center .img-responsive  {

    max-width: 63%;
    margin-bottom: 15%;

  }
}

@media (min-width: 1500px) {
  #stage-1122 .lg-div-filieres-cerealieres .col-sm-6 .text-center .img-responsive  {

    max-width: 72%;
    margin-top: 8%;
    margin-bottom: 13%;

  }
}

@media (max-width: 768px){
    .display-cell-no-margin{margin-bottom: 0 !important;}
    .table-2cel, .table-1cel{width: 100% !important;}
    .padding-position-lim-coop{padding-top: 0 !important;}

    /* style réponse sans résultat du moteur de recherche*/
    .w3-search-answer{padding-left: 20% !important; padding-bottom: 2em !important; padding-top: 2em !important; background-position: 3% !important; color: #fff !important; background-color: #F9B9C9 !important;}
    .padding-icons-ogm{padding: 0 30% !important;}

    /*OGM*/
    #stage-774 img{display: none;}
    #stage-776 img{display: none;}
    #stage-778 h2{margin-top: 1em !important;}
    #stage-778 p{margin-bottom: 0 !important;}
    #stage-762 h2{margin-bottom: 0.8em !important;}
    #stage-763 h2{margin-bottom: 0.8em !important;}
    #stage-775 {margin-top:-3em !important;}
    #stage-775 .w3-content{padding-top: 5% !important; padding-bottom: 5% !important;}
    #stage-777 .w3-content{padding-top: 5% !important; padding-bottom: 5% !important;}

}

/*Ajustements Style mobile*/

@media (max-width: 480px){

    /*Padding bloc vert Innovation variétale*/
    .w3-box-adh-3 h3{padding-left: 0.2em; padding-right: 0.2em;}


    /*Home alignement catégories*/
    .fixe-left{clear: left;}
    #stage-420 H4{font-size: 1.2em !important;}

    /*Titre H2 rouge*/
/*
    .w3-level-1 h2{font-size: 1.777em;}
    .w3-level-3 h2, h2.text-uppercase{font-size: 1.777em; padding: 0 0.2em;}
*/

    .margin-titre-home{margin-top: 0.5em; margin-bottom: 1.5em;}
    h2.seeds3{font-size: 1.777em !important; margin-top: 1.5em !important;}



    /*Marges*/
    .w3-p{padding: 0 !important;}

    /*Blocs*/
    .disable-mobile{display: none !important;}


    /*Module 4 colonnes*/
    .row-same-height span.w3-xx-big{font-size: 3.6em;}
    .row-same-height span.w3-big {font-size: 2em;}
    .row-same-height span.museo-slab-500{line-height: 1.3em;}
    .center-block{width: 70px; height: 70px;}
    .mobile-size-4-cols{font-size: 1.6em; line-height: 1.1em;}

    /*Titres H1 pages internes*/
    .w3-wrap-row-header-1 .w3-header h1{
		font-size: 2em;
		line-height: 1.23em;
/*
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		-o-hyphens: auto;
		hyphens: auto;
*/
	}
    /*Padding des titres header*/
    /*.w3-wrap-header .w3-header{padding: 10% 10% !important;}*/

    /*Notre groupe*/
    /*Schéma*/
    .margin-bottom-coop-mobile{margin-bottom: 4em !important;}
    p.margin-bottom-mobile{margin-bottom: 0.5em !important;}

    /*Mission*/
    .margin-bottom-h2-mobile{margin-bottom: 1.5em !important;}
    .mobile-size{font-size: 4em !important;}
    .no-padding-bottom-mobile{padding-bottom: 0 !important;}

    /*Stratégie*/
    .marge-top-mobile{margin-top: 3em !important;}
    .padding-bottom-mobile{padding-bottom: 3em !important}

    /*Chiffres clés*/
    .mobile-size2{font-size: 1.23em !important;}
    hr.margin-mobile{margin-top: 0.5em; margin-bottom: 0.4em;}
    p.margin-mobile{margin-bottom: 1em !important;}
    .chiffre-padding{padding: 0 1.5em !important;}
    .no-padding-mobile-1989{padding-bottom: 0 !important;}
    .chiffres-size{font-size: 3em !important;}

    /*Gouvernace coop*/

    .marge-bottom-img-mobile{margin-bottom: 2em !important;}

    /*Notre innovation*/
    .padding-bottom-mobile2{padding-bottom: 2.7em !important;}
    .padding-top-mobile{padding-top: 3.5em !important;}

    /*Innovation variétale*/
    p.text-justify{text-align: left !important; margin-bottom: 1.5em;}
    p.w3-smallest{margin-bottom: 1em;}
    .w3-box-adh2 .w3-content-adh{padding-top: 2em;}

    /*Nos marques*/
    .w3-stage-mobile{padding: 3em 0 !important;}
    .padding-bottom-mobile3 {padding-bottom:1em;}

    /*Nos activités*/
    .no-margin-bottom-mobile{margin-bottom: 0;}
    .padding-activites-mobile{padding-bottom: 3em;}
    .w3-stage-modif-padding-2{padding-top: 0 !important;}
    .w3-stage-padding-activites{padding: 0 0 2em 0;}

    /*Semences potagères*/
    .ajust-margin-bottom-mobile{margin-bottom: 3em;}
    .ajust-margin-top-mobile{margin-top: 2em;}
    .w3-stage-padding{padding: 2em 0 !important;}

    /*Votre carrière*/
    .padding-top-mobile2{padding-top: 1em !important;}

    /*Nos singularités*/
    .padding-hf-1989{padding: 0 0 1em 0 !important;}
    .padding-2cols{padding: 4em 0 0 0 !important;}
    p.grande-marge-1989{margin-bottom: 0 !important;}
    .padding-4cols{padding: 1em 0 !important;}
    .w3-stage-padding2{padding: 4em 0 !important;}


    /*Etudiants jeunes diplômés*/
    .padding-text-image{padding: 0.3em 0 4em 0;}
    .padding-mobile2{padding: padding: 0.5em 0 0.5em 0 !important;}


    /*Liens*/
    .w3-box-lnk { font-size: 0.65em !important;}

    /*rebonds*/
    /*	.w3-rebound-content{padding: 45% 10% 0 10% !important;}*/

}




@media (min-width: 768px){

    #stage-18 .w3-stage{padding-top: 8% !important; padding-bottom: 2% !important;}
    #stage-723 .w3-stage{padding: 4% 0 !important;}
    #stage-25 h2{margin-bottom: 0 !important;}
    #stage-25 .w3-stage{padding-bottom: 0 !important;}
    #stage-24 .w3-stage{padding-bottom: 2% !important; padding-top: 6% !important;}
    #stage-22 .w3-p5{padding: 0 5% !important;}
    #stage-22 .w3-p5 img{margin-bottom: 10% !important;}
    #stage-27 .col-sm-5{width: 42.5% !important;}
    #stage-27 .w3-pl10{padding-left: 5% !important;}
    #stage-521 blockquote{font-size: 1.2em !important; line-height: 1.6em !important;}

    /*Marges menu principal*/
    .slide-menu-left-list{padding-top: 1em !important;}
    .slide-menu-left-list a{margin-bottom: 0.5em !important; font-size: 0.9em !important;}
    /*	p{margin: 0 0 4% 0 !important;}*/

    /*Liens*/
    .w3-box-lnk { margin-bottom: 0.7em !important;}

    /* style réponse sans résultat du moteur de recherche*/
    .w3-search-answer{padding-left: 16% !important; padding-bottom: 3em !important; padding-top: 3em !important; background-position: 2% !important; color: #fff !important; background-color: #F9B9C9 !important;}

    /*Newsletter*/
    #stage-268 h2{margin-bottom: -0.15em !important;}
    #email-newsletter{width: 30em; margin-left: 20px;}
    #stage-268 .form-group{margin-left: 4em;}
    #stage-268 form{margin-top: 1em !important;}

    /*RÉGLAGES CARROUSEL PAGE VOTRE CARRIÈRE*/
    #stage-slideshow-684 .item .w3-level-1{height: 750px;}
    #stage-slideshow-684 .item .w3-level-1 .w3-wrap-header-1{padding-bottom: 50%;}
    #stage-685 .w3-square-1 p {padding-top: 1em !important;}

    /*RESPONSABILITÉ SOCIÉTALE*/
    #stage-669 .w3-square {padding: 1.3em !important;}
    #stage-697 .w3-stage-padding{padding:4% 0 !important;}

    /*OGM*/
    .padding-icons-ogm{padding: 0 14% !important;}

}


@media (min-width: 1081px){

    /*Marges menu principal*/
    .slide-menu-left-list{padding-top: 1em !important;}
    .slide-menu-left-list a{margin-bottom: 0.5em !important; font-size: 1.125em !important;}

    /*Ajustement typo carrousel page Votre carrière*/
    #stage-684 h2{font-size: 1.3em !important;}
    #stage-684 p{font-size: 0.95em !important; line-height: 1.25em !important;}

}

@media (min-width: 1450px){

    /*Marges menu principal*/
    .slide-menu-left-list{padding-top: 3em !important;}
    .slide-menu-left-list a{margin-bottom: 0.7em !important; font-size: 1.11em !important;}

}

@media (min-width: 1600px){

    /*Marges menu principal*/
    .slide-menu-left-list{padding-top: 3em !important;}
    .slide-menu-left-list a{/*margin-bottom: 1.2em !important; font-size: 1.32em !important;*/}

}







/*page ogm*/
.w3-stage5{padding: 5% 0;}
.w3-stage3{padding: 3% 0;}
.w3-stage2{padding: 2% 0;}
.w3-stage32{padding: 3% 0 2% 0;}
.w3-stage0{padding:0;}
.w3-stage20{padding: 2% 0 0 0;}
.w3-stage05{padding: 0% 0 5% 0;}
.w3-stage03{padding: 0% 0 3% 0;}
.w3-stage25{padding: 2% 0 5% 0;}



.h4-100{font-family: "Museo Sans W01_100",sans-serif !important; font-size: 1.4em !important;}
.h4-small{font-size: 1em !important;}

#stage-785 .display-table-2 .w3-content{padding-top: 0 !important; padding-bottom: 0 !important;}
.marge-row-top{margin-top: 2em !important;}





/*------------SCHÉMA NOTRE GROUPE----------*/


#stage-736 .w3-stage{padding-bottom: 2% !important;}
#stage-798 .w3-stage{padding-bottom: 2% !important;}

#stage-737 .w3-wrap-row-1{background-color: #FFF !important;}
#stage-737 h3{font-size: 1.3em !important; font-family: "Museo Slab W01_500",sans-serif !important;}
#stage-737 .display-table-2 .w3-content{padding: 6% !important;}
#stage-737 .w3-stage-2{padding-top: 0 !important;}
#stage-737 h4{margin-bottom: 0 !important; margin-top: 1em !important;}
#stage-737 p{margin-bottom: 0 !important; padding-bottom: 0 !important;}
#stage-799 .w3-wrap-row-1{background-color: #FFF !important;}
#stage-799 h3{font-size: 1.3em !important; font-family: "Museo Slab W01_500",sans-serif !important;}
#stage-799 .display-table-2 .w3-content{padding: 6% !important;}
#stage-799 .w3-stage-2{padding-top: 0 !important;}
#stage-799 h4{margin-bottom: 0 !important; margin-top: 1em !important;}
#stage-799 p{margin-bottom: 0 !important; padding-bottom: 0 !important;}



@media (max-width: 490px){

    #stage-737 .display-table-2 .w3-content{padding: 4% !important;}
    #stage-799 .display-table-2 .w3-content{padding: 4% !important;}
    #stage-736 h2{margin-bottom: 1em !important;}
    #stage-798 h2{margin-bottom: 1em !important;}
    #stage-737 h3{margin-bottom: 0 !important;}
    #stage-799 h3{margin-bottom: 0 !important;}
}

@media screen and (min-width: 491px) and (max-width: 768px){

    #stage-737 .display-table-2 .w3-content{padding: 4% 14% !important;}
    #stage-737 img{padding: 0 40% 0 0 !important;}
    #stage-737 p{padding-top: 2%!important;}
    #stage-799 .display-table-2 .w3-content{padding: 4% 14% !important;}
    #stage-799 img{padding: 0 40% 0 0 !important;}
    #stage-799 p{padding-top: 2%!important;}
    #stage-736 img{padding: 2% 10% !important;}
    #stage-798 img{padding: 2% 10% !important;}
    #stage-737 h3{margin-top: 0 !important;}
    #stage-799 h3{margin-top: 0 !important;}
}








